<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aebb3b59245cfad1b2395051be2f1f4c">
  <dict>
    <!--2023-02-11 09:55:27.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:27.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
